{
  "entity.mutant_wolf.mutant_wolf": "Мутант-волк",
  "item.mutant_wolf.mutant_wolf_a_boots": "Ботинки мутанта-волка",
  "item.mutant_wolf.mutant_wolf_a_helmet": "Шлем мутанта-волка",
  "item.mutant_wolf.mutant_wolf_spawn_egg": "Яйцо призыва мутанта-волка",
  "item.mutant_wolf.mutant_wolf_a_chestplate": "Нагрудник мутанта-волка",
  "item.mutant_wolf.mutant_wolf_a_leggings": "Поножи мутанта-волка"
}